/* blue */
a:link, a:visited {
	color: #cf1f45;
}

a:hover {
	color: #939598;
}

#pillmenu a:hover {
  color: #dddddd;
}

#pillmenu a#active_menu-nav {
   color: #dddddd ;
}

#pillmenu a#active_menu-nav:hover {
  color: #dddddd;
}

h3, .componentheading, table.moduletable th {
  color: #cf1f45;
}

div.module_menu {
	
}

div.module_menu div {
	
}

div.module_menu div div {

}

div.module_menu div div div {
	
}